Source: ora2pg
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Section: database
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://ora2pg.darold.net/
Vcs-Git: https://salsa.debian.org/postgresql/ora2pg.git
Vcs-Browser: https://salsa.debian.org/postgresql/ora2pg

Package: ora2pg
Architecture: all
Depends: libdbd-mysql-perl | libdbd-oracle-perl,
         libdbd-pg-perl,
         libdbi-perl,
         libio-compress-perl,
         ${misc:Depends},
         ${perl:Depends}
Recommends: postgresql-client
Description: Oracle/MySQL to PostgreSQL database schema converter
 Ora2Pg migrates Oracle and MySQL database schemas to PostgreSQL. It connects
 to the database, scans it automatically and extracts its structure or data.
 It then generates SQL scripts you can load into PostgreSQL.
